LV2LS(1)

NAME
lv2ls - list all installed LV2 plugins

SYNOPSIS
lv2ls [-Vhn] [- -help] [- -names] [- -version]

DESCRIPTION
lv2ls prints the URI of every installed LV2 plugin to stdout.

Plugins are discovered with the same mechanism used by most hosts. The default path can be overridden by setting the LV2_PATH environment variable.

The options are as follows:

-V, - -version
    Display version information and exit.

-h, - -help
    Print the command line options.

-n, - -names
    Show names instead of URIs.

ENVIRONMENT
LV2_PATH
    List of directories to search for LV2 plugin bundles, in the style of PATH.

EXIT STATUS
lv2ls exits with a status of 0, or non-zero if an error occurred.

SEE ALSO
lv2apply(1)
lv2bench(1)
lv2info(1)

AUTHORS
lv2ls is a part of lilv, by David Robillard <d@drobilla.net>.